Bug 817452 - [abrt] kde-runtime-4.8.2-1.fc16: Process /usr/bin/nepomukindexer was killed by signal 6 (SIGABRT)
[abrt] kde-runtime-4.8.2-1.fc16: Process /usr/bin/nepomukindexer was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:cf46a439e85c4d9384dc6ccef0f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 00:34 EDT by Joseph O Morrow
Modified: 2013-02-13 18:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:33:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.94 KB, text/plain)
2012-04-30 00:34 EDT, Joseph O Morrow
no flags Details
File: build_ids (7.57 KB, text/plain)
2012-04-30 00:34 EDT, Joseph O Morrow
no flags Details
File: maps (38.19 KB, text/plain)
2012-04-30 00:34 EDT, Joseph O Morrow
no flags Details
File: backtrace (26.56 KB, text/plain)
2012-04-30 00:34 EDT, Joseph O Morrow
no flags Details

  None (edit)
Description Joseph O Morrow 2012-04-30 00:34:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukindexer /home/Joseph/Documents/unicode/UFB50.pdf
executable:     /usr/bin/nepomukindexer
kernel:         3.3.2-6.fc16.i686.PAE
pid:            8864
pwd:            /home/Joseph/Documents
reason:         Process /usr/bin/nepomukindexer was killed by signal 6 (SIGABRT)
time:           Sun 29 Apr 2012 10:26:01 PM EDT
uid:            501
username:       Joseph
xsession_errors: 

backtrace:      Text file, 27201 bytes
build_ids:      Text file, 7749 bytes
dso_list:       Text file, 16322 bytes
maps:           Text file, 39105 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1258
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=dinroom.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=556ab9247f4d87110b7e9dee0000000b-1335752161.475810-72596759
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:LATEX_MK_DIR=/usr/share/latex-mk
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/Joseph/.gtkrc-2.0:/home/Joseph/.gtkrc-2.0-kde4:/home/Joseph/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-OoXyhT
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=Joseph
:SSH_AUTH_SOCK=/tmp/ssh-OLTHUvlq1157/agent.1157
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/Joseph/bin
:MAIL=/var/spool/mail/Joseph
:QT_IM_MODULE=xim
:PWD=/home/Joseph
:XMODIFIERS=@im=none
:KDE_SESSION_UID=501
:GNOME_KEYRING_PID=1155
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/Joseph
:KDE_SESSION_VERSION=4
:LOGNAME=Joseph
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-m6m5Rxn4Pt,guid=3c82d2c606ced1d881f2b11100000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Joseph
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/Joseph/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-Joseph/xauth-501-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1331,unix/unix:/tmp/.ICE-unix/1331
:XCURSOR_THEME=default
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/Joseph/.gtkrc:/home/Joseph/.kde/share/config/gtkrc
:LANGUAGE=

smolt_data:
:
:
:General
:=================================
:UUID: 34fa4a52-cbc3-4cd5-8ad8-2e52062185f0
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3990.18
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2180  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2007
:System Swap: 4031
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4354:2:4354:32868) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SBLive! 5.1 Model SB0100
:(4354:28674:4354:32) pci, Emu10k1_gameport, INPUT, Gameport Joystick
:(32902:10098:32902:54791) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:32902:54791) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:32902:54791) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10207:32902:54791) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:32902:54791) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:54791) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33078:32902:54791) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10185:32902:54791) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54791) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:54791) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:54791) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:54791) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54791) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dinroom-lv_root / ext4 4096 4096 18197009 12884814 11973454 4562944 3934465 3934465
:/dev/sda1 /boot ext4 1024 1024 508745 436688 411088 128016 127793 127793
:/dev/sdb1 WITHHELD ext3 4096 4096 38448245 4863994 3301111 19546112 19519888 19519888
:/dev/mapper/vg_dinroom-lv_home /home ext4 4096 4096 41602434 32479300 30396484 10420224 10178869 10178869
:

var_log_messages:
:Apr 29 18:09:09 dinroom abrt[3942]: Saved core dump of pid 3938 (/usr/bin/nepomukindexer) to /var/spool/abrt/ccpp-2012-04-29-18:09:08-3938 (14938112 bytes)
:Apr 29 20:30:55 dinroom abrt[2564]: Saved core dump of pid 2560 (/usr/bin/nepomukindexer) to /var/spool/abrt/ccpp-2012-04-29-20:30:55-2560 (14929920 bytes)
:Apr 29 22:26:01 dinroom abrt[8875]: Saved core dump of pid 8864 (/usr/bin/nepomukindexer) to /var/spool/abrt/ccpp-2012-04-29-22:26:01-8864 (14929920 bytes)
Comment 1 Joseph O Morrow 2012-04-30 00:34:43 EDT
Created attachment 581140 [details]
File: dso_list
Comment 2 Joseph O Morrow 2012-04-30 00:34:44 EDT
Created attachment 581141 [details]
File: build_ids
Comment 3 Joseph O Morrow 2012-04-30 00:34:46 EDT
Created attachment 581142 [details]
File: maps
Comment 4 Joseph O Morrow 2012-04-30 00:34:48 EDT
Created attachment 581143 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:59:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:33:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.